-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: nbclient
Binary: python3-nbclient, python-nbclient-doc
Architecture: all
Version: 0.8.0-2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Gordon Ball <gordon@chronitis.net>, Julien Puydt <jpuydt@debian.org>
Homepage: https://github.com/jupyter/nbclient
Description: Client to execute jupyter notebooks
 nbclient is a client library for programmatic execution of jupyter notebook
 files in different execution contexts. It was previously part of
 nbconvert (ExecutePreprocessor).
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/nbclient
Vcs-Git: https://salsa.debian.org/python-team/packages/nbclient.git
Testsuite: autopkgtest, autopkgtest-pkg-python
Testsuite-Triggers: python3-flaky, python3-ipykernel, python3-nbconvert, python3-pytest, python3-testpath, python3-xmltodict
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc, pybuild-plugin-pyproject, python3-all, python3-async-generator, python3-enchant <!nodoc>, python3-flaky <!nocheck>, python3-hatchling, python3-ipykernel (>= 6.23.3) <!nocheck>, python3-ipywidgets <!nocheck>, python3-jupyter-client, python3-myst-parser <!nodoc>, python3-nbconvert <!nocheck>, python3-nbformat, python3-nest-asyncio, python3-pytest <!nocheck>, python3-pytest-asyncio <!nocheck>, python3-setuptools, python3-sphinx <!nodoc>, python3-sphinxcontrib.spelling <!nodoc>, python3-testpath <!nocheck>, python3-traitlets, python3-xmltodict <!nocheck>
Package-List:
 python-nbclient-doc deb doc optional arch=all
 python3-nbclient deb python optional arch=all
Checksums-Sha1:
 3701bcbcb60cf38077eebc943a2fa9ff98e7c71e 79287 nbclient_0.8.0.orig.tar.gz
 43a4757126ddf39be56db22420f613e0f0b07345 6196 nbclient_0.8.0-2.debian.tar.xz
Checksums-Sha256:
 b61e04d8aa226804fc9e2c24d84958c4a2ae0946c43350db149c126e9c7c8e54 79287 nbclient_0.8.0.orig.tar.gz
 89d08c75dcf58e550e574faecc20fd2a6112c2ff21fdeb2f6a615af4890cfe62 6196 nbclient_0.8.0-2.debian.tar.xz
Files:
 6a5684ba5a0b238d5723be0ee2b824e8 79287 nbclient_0.8.0.orig.tar.gz
 67f15b96e7340492d0e98bdb1a86e478 6196 nbclient_0.8.0-2.debian.tar.xz
Dgit: b7bf48a4fc6832f0e4c3fd6244e7c43c8bbb7820 debian archive/debian/0.8.0-2 https://git.dgit.debian.org/nbclient

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEErApP8SYRtvzPAcEROTWH2X2GUAsFAmdEhbQACgkQOTWH2X2G
UAscNQ/+L/k4MulC7Uxtool3CMxxxXrSJXtGiZXoRubFehnkzep7SWzqt1v9njNi
Q4EOKYcyyWZrE4N78M0o2hOgNYK/2LoqVahOXPgcB9cfG3LE9Jn1Fm3TWMvBdZ/U
0giFceNuLKnNuVeONM+xFGQfbY6u3W2k8I1ne/V1EKAc0ta+MdXB+n49XzkSmCFN
0IEf7LZ0Gy77vNqAr/WsnxZwYQN0nSRwUwxC7YRxNVyUJxDSKGv2N7CI1Q/xT4ya
hX1vDRrjiSfXdAqYP5iUJ1MO4Nli4yeMgLROSDz8xkgSL5tvPo8Np3AbJZyfHVRe
+aBSrD07h/UNKf/jJGQ6K0sTWGpd2PDGf//bFOk8876da8O2BRD6taPTisGlKDd2
c1rVMBKWtsAx9hE/Og960nR/aKPf07U+VJuVa5pXCtAmL8RavoiugP5yPOfxRY3/
lkAwRB15sJvQ1B3bWmmMXDYxH45A4B7wJZwNqiY6L6N7OtlKC8gv51bPhuW46rqq
+P7ofr06dt6q7sx8ggPJm3k4lKuOvR2ID5wCKUAwavbviYAvr1MUC7ZRzfvXy7Re
mP1VdtbPTg2lNTLJ2TBT7Q+YZ8CHgubYwZTUBUDaB0Dx3BlD1Pp4iZuCOkRUYSOX
wIokZe9HYP7en+g4elbPiryOu2syIurwQoKDPbEVkfG4w7xMVJw=
=9GuN
-----END PGP SIGNATURE-----
